La importancia de actualizar el router: descubren 125 fallos de seguridad

Redes

Siempre hemos defendido la importancia de tener actualizados los dispositivos a la última versión disponible. Sabemos que en algunos casos podemos tener algunos problemas ya que las actualizaciones no siempre llegan todo lo probadas que deberían, pero sólo por la gran cantidad de agujeros de seguridad que se cierran vale la pena arriesgarse. Hoy tenemos un claro ejemplo de la importancia de actualizar el router a la última versión disponible de su firmware. Esto es así ya que han encontrado hasta 125 fallos de seguridad en modelos de router y NAS de algunos de los fabricantes que más venden.

El estudio SOHOpelessly Broken 2.0 realizado por Independent Security Evaluators (ISE) ha sido el responsable de localizar un total de 125 fallos de seguridad en 13 dispositivos para pequeñas oficinas y hogares. En estos dispositivos encontramos routers y Network Attached Storage (NAS) de los vendedores más conocidos del mercado, lo que implica que están en miles de hogares.

Sin embargo, hay que dejar claro que nuestra intención a la hora de hacernos eco de este estudio no está en señalar directamente a los fabricantes, ya que los agujeros de seguridad ya han sido cerrados. La intención es poner de manifiesto la tremenda importancia de tener siempre actualizados los dispositivos, sobre todo los que tienen funciones de red o se conectan a Internet.

Seguridad router

Routers, NAS, móviles, ordenadores… Los fabricantes suelen responder rápidamente al descubrimiento de fallos de seguridad. Para corregirlos suelen lanzar parches de actualización ya sea del firmware o del software. Los fabricantes afectados son Buffalo, Synology, TerraMaster, Zyxel, Drobo, ASUS y Asustor, Seagate, QNAP, Lenovo, Netgear, Xiaomi y Zioncom (TOTOLINK).

Actualizar el router es importante

En estos modelos se han encontrado vulnerabilidades del tipo cross-site scripting (XSS), cross-site request forgery (CSRF), buffer overflow, operating system command injection (OS CMDi) o QL injection (SQLi). Sin embargo, como ya hemos destacado, estos agujeros de seguridad han sido corregidos con el lanzamiento de nuevas versiones de su firmware.

Los dispositivos y las versiones de firmware afectadas son las siguientes:

  • Buffalo TeraStation TS5600D1206 – 3.61-0.08
  • Synology DS218j – 6.1.5
  • TerraMaster F2-420 – 3.1.03
  • Zyxel NSA325 v2 – 4.81
  • Drobo 5N2 – 4.0.5-13.28.96115
  • Asustor AS-602T – 3.1.1
  • Seagate STCR3000101 – 4.3.15.1
  • QNAP TS-870 – 4.3.4.0486
  • Lenovo ix4-300d – 4.1.402.34662
  • ASUS RT-AC3200 – 3.0.0.4.382.50010
  • Netgear Nighthawk R9000 – 1.0.3.10
  • TOTOLINK A3002RU – 1.0.8
  • Xiaomi Mi Router 3 – 2.22.15

Para que nos hagamos una idea, el última firmware del Synology DS218j es el 6.2.2, el último firmware del Asustor AS-602T es el 3.4.2.R932 y el último firmware del Netgear Nighthawk R9000 es el 1.0.4.36. Esto ocurre con la inmensa mayoría de los dispositivos del listado cuyos firmware más actualizados han corregido esos errores de seguridad.

Por ello, si tienes alguno de estos modelos y todavía sigues sin actualizar a la última versión del firmware, te damos 125 razones para hacerlo en forma de agujeros de seguridad que ponen en riesgo tus datos y mucho más.

Escrito por Claudio Valero

Fuente > securityevaluators